:root {
--JJSajHfQoTPc:  #E32B2B;
--HXTpohXIUHRx: #030101;
--nFKwVhHovzaR: #ea4973;
--PhcwVtwOmRRT: #2770B4;
--oPJjPwkJamoe: #e8e9e9;
--mDVtbShgSQQe: #000;
--JysekYTqbFgz: rgba(255, 210, 210, 0.5);
--dtFsDyCoEbMl: #ea4973;
--qojqRdVlznQY: #b30003;
--nAwWfTYsceNv: #fff;
--NIUNMFxpdsTF: #030101;
--UFrmKuHOJYNv: #ebe8e8;
--daaYZOwvhaPP: #fff;
--ndfHDStgosdp: #d6cfcf;
--XbZMByrJcGTn: #000000;
--aVeTVtCxrWIQ: #4316f2;
--LtHTVFOuqpJw: #270d95;
--RrtNFYvTEeyP: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--nAwWfTYsceNv);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--NIUNMFxpdsTF);
color: var(--nAwWfTYsceNv);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.TkMMkxxvnaVh {
background-color: var(--NIUNMFxpdsTF);
padding: 10px 0;
display: flex;
}

.hgUuKujyGQXF {
gap: 30px;
display: flex;
align-items: center;
}

.FjsWxWPBNXyF {
display: flex;
align-items: center;
}

.KXgPxScCyyqK {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.KXgPxScCyyqK a,
.LWKsOlfdvssN {
cursor: pointer;
pointer-events: auto;
}

.KXgPxScCyyqK img {
width: 70px;
border-radius: 16px;
}

.lvOOJhPvDBNb {
font-size: 20px;
font-weight: bold;
color: var(--daaYZOwvhaPP);
white-space: nowrap;
}
.oCBDzhtJWAhy .lvOOJhPvDBNb{
white-space: normal;
}

.bwiuFHIstraf {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.GjCJOouAnkfL {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.WKioXRfaPBJn {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.brgKDWBCnkor {
position: relative;
}

.brgKDWBCnkor a {
color: var(--nAwWfTYsceNv);
}

.brgKDWBCnkor.active a {
color: var(--PhcwVtwOmRRT);
font-weight: bold;
}

.FbbczgazjpBt {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.FbbczgazjpBt a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.FbbczgazjpBt a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.FbbczgazjpBt a:nth-child(2):hover {
background: #1f7d04;
}

.EItHhuVvtKyU {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.LSfasCAxepDK {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--NIUNMFxpdsTF);
border: 1px solid var(--daaYZOwvhaPP);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.brgKDWBCnkor:hover > .LSfasCAxepDK {
display: block;
}

.UxyNfcTntbEK {
margin: 0;
}

.QrgZVXMMFWvs {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QrgZVXMMFWvs:hover {
background: rgba(0,0,0,0.05);
}

.yRZQDmTZguXk,
.hgUuKujyGQXF,
.vrzUBvnTrEim{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.yRZQDmTZguXk {
background-color: var(--NIUNMFxpdsTF);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.QLowpLcALpuK {
background-color: var(--NIUNMFxpdsTF);
padding: 0 15px;
}

.sTXYUzkbxbSm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.MtJmlesAmJBw > .lvOOJhPvDBNb {
display: none;
}

.TTMrTbAuvnxg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.fhVrVuhclhSV::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.TTMrTbAuvnxg img {
border-radius: 22px;
height: auto;
display: block;
}

.AHTucMxAdvbt {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--nAwWfTYsceNv);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.AHTucMxAdvbt a:hover {
color: var(--nAwWfTYsceNv);
}

.meqRkPFRuTtT{
background-color: var(--JJSajHfQoTPc);
color: var(--nAwWfTYsceNv);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.meqRkPFRuTtT:hover {
background-color: var(--qojqRdVlznQY);
}

.nLYWunOUDGNM {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.nLYWunOUDGNM span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.nLYWunOUDGNM p {
color: var(--nAwWfTYsceNv);
font-size: 34px;
text-align: start;
}

.zOeuYBpDliky {
border-radius:6px;
overflow: hidden;
}

.IddVzRHCpNLT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--qojqRdVlznQY);
color: var(--nAwWfTYsceNv);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.LotXqguzaEjs {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.otYsjJHgDjeS {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.NKjigxEWWPxO {
transition: filter 0.3s ease, transform 0.3s ease;
}

.NKjigxEWWPxO:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.LzqUhqRyNceA {
margin-top: 40px;
}

.sUWnDcgbAkgl {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.JOhkUNagSEpr {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--nAwWfTYsceNv);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.JOhkUNagSEpr:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --nLGZygxrKLkg
}

.JOhkUNagSEpr:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.JOhkUNagSEpr a {
color: --nLGZygxrKLkg
}

.DlypRbinEbDC {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.QpubPQSETZMw {
background-color: var(--JJSajHfQoTPc);
color: var(--nAwWfTYsceNv);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.QpubPQSETZMw:hover {
background-color: var(--qojqRdVlznQY);
}

.LyQhabrMiOCN {
color: var(--nAwWfTYsceNv);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.zerzNTTMORfh {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.itjWsvXLFbgP {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.JwdxiBJcCnEa a {
color: var(--dtFsDyCoEbMl);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--dtFsDyCoEbMl);
transition: color 0.2s ease;
}

.JwdxiBJcCnEa a:hover {
color: var(--qojqRdVlznQY);
}


.vrzUBvnTrEim {
background-color: var(--NIUNMFxpdsTF);
color: var(--nAwWfTYsceNv);
padding: 30px 0;
}

.LoUxYFUPyFqB {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.OwaOFOYTNETT {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.aEFzOBYGMLft {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.aEFzOBYGMLft .pYzwBVxEyeaG:first-child:first-child {
width: 48px;
}

.LXVgQPKHxHpR {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.sUmSxxqCJMwu {
display: flex;
}

.iFmqtvHWfubV {
position: relative;
display: inline-block;
}

.aPikMbUVgqEp {
background: var(--NIUNMFxpdsTF);
color: var(--daaYZOwvhaPP);
font-weight: 600;
border: 2px solid var(--daaYZOwvhaPP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.AqKZGcpBOeyH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#RsewocewMsyX:checked + .aPikMbUVgqEp .AqKZGcpBOeyH {
transform: rotate(180deg);
}

.uAMOYezGKShP {
display: none;
position: absolute;
min-width: 145px;
background: var(--nAwWfTYsceNv);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--nFKwVhHovzaR);
z-index: 99;
padding: 6px 0;
}

.THCUYkodWmQX {
left: 0;
bottom: 110%;
}

.sXLkttUUGFuJ {
right: 0;
top: 110%;
}

#RsewocewMsyX:checked ~ .uAMOYezGKShP {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uAMOYezGKShP .YPhtfyYOMcZO {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mDVtbShgSQQe);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.uAMOYezGKShP .YPhtfyYOMcZO:hover {
background: var(--qojqRdVlznQY);
color: var(--nFKwVhHovzaR);
}

.uAMOYezGKShP .YPhtfyYOMcZO.is-active {
color: var(--nFKwVhHovzaR);
font-weight: 600;
background: var(--qojqRdVlznQY);
border-radius: 8px;
}

.ygOPqYZruQZD ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.ygOPqYZruQZD {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.ygOPqYZruQZD ul li a:hover {
color: var(--LtHTVFOuqpJw);
}

.jRwjGeQHpifU {
padding-top: 28px;
text-align: center;
}

.QaYcSKsqiXEp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--JJSajHfQoTPc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.QaYcSKsqiXEp:hover {
opacity: 1;
}

.QaYcSKsqiXEp::after,
.QaYcSKsqiXEp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nAwWfTYsceNv);
}

.QaYcSKsqiXEp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.QaYcSKsqiXEp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.JbDJqaAgyhoT {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.SvdaesPTKrQs {
background-color: var(--JJSajHfQoTPc);
color: var(--nAwWfTYsceNv);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.SvdaesPTKrQs:hover {
background-color: var(--qojqRdVlznQY);
color: var(--nAwWfTYsceNv);
}

.mQYKZCPBAVKw {
font-weight: 400;
}

.mQYKZCPBAVKw a {
font-weight: 400;
}

/*casinos-list*/
.oCBDzhtJWAhy {
margin-top: 30px;
background-color: var(--PhcwVtwOmRRT);
width: 100%;
border: 1px solid var(--RrtNFYvTEeyP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.walWoteJjmDQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.GzpWkiQZJyTn {
display: flex;
align-items: center;
}

.GzpWkiQZJyTn:nth-child(1) {
width: 30%;
}

.GzpWkiQZJyTn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--RrtNFYvTEeyP);
border-left: 1px solid var(--RrtNFYvTEeyP);
height: 100px;
}

.GzpWkiQZJyTn:nth-child(3) {
width: 20%;
justify-content: center;
}
.GzpWkiQZJyTn strong{
font-size: 18px;
}

.upJxxwmljHCy {
width: 150px;
}

.upJxxwmljHCy img{
border-radius: 16px;
}

.viIRzALUyVhr {
margin-left: 24px;
}

.MhycfXyCgEsN {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--RrtNFYvTEeyP);
border-radius: 15px;
width: 130px;
}

.rwSTFedZobxh {
color: var(--nFKwVhHovzaR);
font-size: 24px;
}

.linLHXtHjeIN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JJSajHfQoTPc);
color: var(--nAwWfTYsceNv);
transition: background-color 0.7s ease;
}

.linLHXtHjeIN:hover {
background-color: var(--qojqRdVlznQY);
color: var(--nAwWfTYsceNv);
}

table {
width: 100%;
border: 1px solid var(--HXTpohXIUHRx);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--daaYZOwvhaPP);
color: var(--HXTpohXIUHRx);
max-width: 100%;
}


td {
border: 1px solid var(--HXTpohXIUHRx);
border-radius: 6px;
padding: 10px;
color: var(--HXTpohXIUHRx);
white-space: normal;
}

table thead {
background-color: var(--nAwWfTYsceNv);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HXTpohXIUHRx);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--HXTpohXIUHRx);
background-color: var(--daaYZOwvhaPP);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--HXTpohXIUHRx);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HXTpohXIUHRx);
background-color: var(--nAwWfTYsceNv);
}

table tbody tr:first-child th:first-child {
border-radius: 20px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 20px 0 0;
}
.IuIgZNKfskow {
border-radius: 20px;
}

.IuIgZNKfskow, .IuIgZNKfskow table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.IuIgZNKfskow, .IuIgZNKfskow table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.IuIgZNKfskow table {
width: max-content;
width: 100%;
}

.jDEKUEhlEovL {
background-color: var(--HXTpohXIUHRx);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--RrtNFYvTEeyP);
color: var(--nAwWfTYsceNv);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.laBGvAkJwUPN h3 {
font-size: 20px;

}
.uUmIMzJPkDxG {
text-align: left;
}

.jDEKUEhlEovL:last-child {
margin-bottom: 0;
}

.jDEKUEhlEovL h3 {
margin: 10px 0;
}

.WxrIWJADGHgJ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.oNOnbznXIBRd {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ZGdHbtZdmWWB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kPqAVShNvrwZ {
display: flex;
align-items: center;
}

.WCEAeSaErHrs {
color: var(--nAwWfTYsceNv);
text-decoration: none;
transition: color .2s;
}

.WCEAeSaErHrs:hover {
text-decoration: underline;
color: var(--qojqRdVlznQY);
}

.WCEAeSaErHrs[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ACCTSAsYCWaV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.WKioXRfaPBJn {
flex-direction: column;
gap: 20px;
}

.hgUuKujyGQXF {
padding: 0 15px;
flex-wrap: wrap;
}

.bwiuFHIstraf {
display: block;
color: var(--nAwWfTYsceNv);
order: 2;
padding-left: 0;
padding-right: 0;
}

#NORMyjWXYAPP {
display: none;
}

.FbbczgazjpBt {
margin-right: 0;
}

#NORMyjWXYAPP.active {
display: flex;
order: 3;
}

.KXgPxScCyyqK {
width: auto;
}

.KXgPxScCyyqK img {
width: 50px;
margin-left: 0;
}

.sUWnDcgbAkgl {
flex-direction: column;
align-items: center;
}
/* Footer */
.LoUxYFUPyFqB {
flex-direction: column;
}

.ygOPqYZruQZD ul {
flex-direction: column;
gap: 20px;
}
.IuIgZNKfskow table {
width: max-content;
width: 100%;
}
.GzpWkiQZJyTn:nth-child(1),
.GzpWkiQZJyTn:nth-child(2),
.GzpWkiQZJyTn:nth-child(3){
width: 33%;
}

.PoanmVotPgVU{
text-align: center;
padding: 0 10px;
}
.viIRzALUyVhr {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.FbbczgazjpBt {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--NIUNMFxpdsTF);
border-top: 1px solid var(--RrtNFYvTEeyP);
}

.FbbczgazjpBt a:first-child {
border: 1px solid #fff;
}

.FbbczgazjpBt a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.KXgPxScCyyqK > .lvOOJhPvDBNb {
display: none;
}

.MtJmlesAmJBw > .lvOOJhPvDBNb {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.AHTucMxAdvbt {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.meqRkPFRuTtT {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.LotXqguzaEjs {
grid-template-columns: repeat(2, 1fr);
}

.vrzUBvnTrEim{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.aEFzOBYGMLft {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.AHTucMxAdvbt {
font-size: 20px;
width: 100%;
}

.meqRkPFRuTtT {
font-size: 20px;
}
.NKjigxEWWPxO {
max-width: 250px;
}

.otYsjJHgDjeS{
flex-wrap:wrap;
}

.LyQhabrMiOCN {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.walWoteJjmDQ{
flex-wrap: wrap;
}
.GzpWkiQZJyTn:nth-child(1){
width: 100%;
justify-content: center;
}
.GzpWkiQZJyTn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GzpWkiQZJyTn:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.QpubPQSETZMw{
max-width: 280px;
}
.QaYcSKsqiXEp {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.QaYcSKsqiXEp::after,
.QaYcSKsqiXEp::before {
width: 14px;
}

.GzpWkiQZJyTn:nth-child(1) {
flex-direction: column;
}
.GzpWkiQZJyTn:nth-child(2),
.GzpWkiQZJyTn:nth-child(3) {
width: 100%;
}
.viIRzALUyVhr {
margin-left: 0px;
}

.linLHXtHjeIN{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.upJxxwmljHCy {
width: 100px;
}
.PoanmVotPgVU{
font-size: 14px;
}
}


/*popup*/
.AeAVYLYGjOEI {
background: var(--PhcwVtwOmRRT);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ybyRByNvvkTm {
display: flex;
}
.HgINsuwBofvc {
margin-left: 15px;
}
.DEEPMlhiBtMC {
width: 130px;
height: 100%;
border-radius: 16px;
}
.EHDPfZxuUDFE {
font-size: 24px;
font-weight: 600;
}
.lbMGRKZpinTD {
margin-top: 10px;
color: var(--mDVtbShgSQQe);
}
.rviWqLvQGTtH {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JJSajHfQoTPc);
color: var(--nAwWfTYsceNv);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nAwWfTYsceNv);
}
.rviWqLvQGTtH:hover{
background: var(--qojqRdVlznQY);
transition: all 0.7s ease-in-out;
color: var(--nAwWfTYsceNv);
}
.masNGfrPWbRV {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.fYzKUzaPUfSn {
position: relative;
}
.fYzKUzaPUfSn::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.fYzKUzaPUfSn::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pTClMtCNzPkZ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--UFrmKuHOJYNv);
}

@media(max-width: 576px){
.AeAVYLYGjOEI{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.DEEPMlhiBtMC {
width: 70px;
}
.lbMGRKZpinTD {
margin-right: 15px;
}
.rviWqLvQGTtH{
width: 220px;
}
}
@media(max-width: 480px){

.ybyRByNvvkTm {
display: flex;
flex-direction: column;
align-items: center;
}
.rviWqLvQGTtH {
width: 200px;
margin-top: 0;
height: 40px;
}
.lbMGRKZpinTD {
margin-right: 0;
text-align: center;
}
.HgINsuwBofvc {
margin-left: 0;
}
}
